﻿
a { text-decoration:none; }
a.text-pink-bold { font-weight:bold; color:#FF3399; text-decoration:underline; }
h2 { font-weight:bold; }


div.slider {background:url('img/slider-shadow.jpg') no-repeat scroll 0 bottom; padding:0 0 11px 0; position:relative; }
div.slider ul { margin:0; padding:0; }
div.slider ul li { position:relative; }
div.slider ul li div.quote { position:absolute; width:210px; min-height:80px; padding:10px 6px; margin:0 0 15px 15px; left:0; bottom:0; background-color:#FFF; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; }
div.slider ul li div.quote h4 { line-height:18px; margin:0; }
div.slider ul li div.quote span { font-size:14px; }
div.slider ul li div.quote a.more { background: url("img/bg_list.png") no-repeat scroll right 5px transparent; padding:0 8px 0 0; }


div.slider a.next, div.slider a.prev { position:absolute; top:90px; z-index:10; }
div.slider a.prev { left:0; }
div.slider a.next { right:0; }

.main-container div.left, .middle-container div.left { width:72%; float:left; }
.main-container div.right, .middle-container div.right { width:28%; float:left; }

.middle-container .ext-pro { padding:10px; margin:10px 0 0 15px; border:1px solid #CCC; border-radius:4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; -opera-border-radius: 4px; -webkit-border-radius: 4px;}

div.news { border-bottom:1px dotted #CCC; }
div.latestnews a.readmore { color:#E8319D; text-decoration:none; }
div.latestnews h4 { line-height:20px; }
div.latestnews p { margin:5px 0; }
div.latestnews a.readmore, div.latestnews a.signup { background:url('img/bg_list.png') no-repeat scroll right 5px; padding:0 8px 0 0; }

div.help { background-color:#F4F4F4; border:1px solid #D6D6D6; margin-left:10px; padding:5px 15px 10px; }
div.help h3 { line-height:18px; margin:10px 0; }
div.help h2 { margin:0; }
div.help ul, div.help ul li { margin:0; padding:0; }

/*div.help ul { border-bottom:1px solid #BB8C96; }*/
div.help ul li { margin:3px 0; background:transparent url('img/bg_list.png') no-repeat scroll 0 center; padding:0 0 0 15px; list-style:none; line-height:14px; }
div.help ul li a { color:#E8319D; font-size:11.5px; }

div.services-holder, div.our-work { margin:10px 0; }
div.services-holder div.service-box { padding:10px; background-color:#FDE0E7; }

div.early-load-img { overflow: hidden; width: 1px; height: 1px; }
div.early-load-img img { width:1px; height:1px; }

div.services-holder {  }
div.services-holder a {  }
div.services-holder strong { display:block; color:#FF3399; background:transparent url("img/arrow.png") no-repeat scroll 0 4px; padding: 0 0 0 15px;  }

div.text-holder { /*font-size:13px;*/ }

div.our-work { padding:10px;  }
div.our-work strong { display:block; color:#FF3399; background:transparent url("img/arrow.png") no-repeat scroll 0 4px; padding: 0 0 0 15px; font-size:17px;  }

div.short-desc { /*margin:10px 0 0 0;*/ }
div.short-desc div.item-box { background-color:#EEECED; text-align:center; padding:10px 10px 5px; margin:10px 10px 10px 0; border-radius:4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; -opera-border-radius: 4px; -webkit-border-radius: 4px; }
div.short-desc div.item-box.last { margin-right:0; }
div.short-desc div.item-box p { text-align:left; min-height:108px; margin:5px 0; }
div.short-desc div.item-box div.title h4 { font-size:14px; float:left; line-height:18px; }
div.short-desc div.item-box div.title img { float:left; margin:6px 0 0 5px; }
div.short-desc div.item-box a { color:#E8319D; }

#sponsor-slider { width:200px; margin:0 auto; }
#sponsor-slider ul, #sponsor-slider ul li, #product-slider ul, #product-slider ul li { margin:0; padding:0; }

#product-slider { width:140px; margin:0 auto; position:relative; }
#product-slider ul li { display:block; float:left; text-align:center; }
#product-slider ul li img { width:140px; height:85px; }

#sponsor-slider ul li { display:block; float:left; width:190px; text-align:center; }
#sponsor-slider ul li img { height:75px; width:175px; }

div.business-partners h4, div.products h4 { font-size:14px; font-weight:bold; color:#E8319D; }

div.business-partners { position:relative; margin:5px 0; padding:5px 0; border-bottom:1px dotted #CCC; }
div.business-partners a.prev, div.business-partners a.next { position:absolute; width:26px; height:23px; top:75px; z-index:10; }
div.business-partners a.prev { left:-10px; }
div.business-partners a.next { right:-10px; }

div.products { position:relative; margin:5px 0; padding:5px 0; }
div.products a.prev, div.products a.next { position:absolute; width:26px; height:23px; top:65px; z-index:10; }
div.products a.prev { left:-10px; }
div.products a.next { right:-10px; }

div.contact {  }
div.contact-text a { color: #FF3399; }
div.contact strong { display:block; color:#FF3399; background:transparent url("img/arrow.png") no-repeat scroll 0 4px; padding: 0 0 0 15px; font-size:17px;   }

div.contact select, div.contact textarea { border: 1px solid #5D5D5D; color: #333; padding: 4px; width: 210px; margin:4px 0; }
div.feedback-text, div.contact-text { padding:15px 0 10px 10px;  }

div.feedback-text input.submit-feedback { border:none; background:transparent url('img/submit.png') no-repeat scroll 0 0; width:171px; height:33px; }

div.sponsors div.title { margin:10px 0; }
div.sponsors div.title strong { color: #FF3399; font-size:17px; }